This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 26448

Summary: Default platform definition
Product: java Reporter: Radko Najman <rnajman>
Component: UnsupportedAssignee: Svata Dedic <sdedic>
Status: CLOSED FIXED    
Severity: blocker    
Priority: P3    
Version: 3.x   
Hardware: All   
OS: All   
Issue Type: TASK Exception Reporter:
Bug Depends on: 23964    
Bug Blocks:    

Description Radko Najman 2002-08-12 09:56:37 UTC
Default Platform definition should represent the
SDK on which the IDE is running.
Comment 1 Svata Dedic 2002-12-04 08:48:18 UTC
It's there.
Comment 2 Jan Becicka 2003-11-25 14:01:05 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 3 Jan Becicka 2003-11-25 14:09:41 UTC
---> CLOSED